summaryrefslogtreecommitdiff
path: root/t/tap-driver-stderr.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-driver-stderr.sh')
-rwxr-xr-xt/tap-driver-stderr.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/tap-driver-stderr.sh b/t/tap-driver-stderr.sh
index bb54ebf1f..b1d9227bf 100755
--- a/t/tap-driver-stderr.sh
+++ b/t/tap-driver-stderr.sh
@@ -19,7 +19,7 @@
required=non-root
am_create_testdir=empty
-. ./defs || Exit 1
+. ./defs || exit 1
fetch_tap_driver
@@ -41,7 +41,7 @@ for suf in trs log; do
cat $tst.trs || :
test $st -eq 0
- $FGREP 'Hello, World!' stderr stdout && Exit 1
+ $FGREP 'Hello, World!' stderr stdout && exit 1
$FGREP $tst.$suf stderr
done